/* ===--------------------===[ RAPTURE -Player Site- ERROR_PAGE_DESIGN_STYLE_ja -100311- ]===--------------------=== */

/* -------------------------------------------------------------------------
 * コンテンツ
 * ------------------------------------------------------------------------- */

	/* ヘッダー
	 --------------------------------------------------------------------------- */
	/* ヘッダーイメージ：エラー画面(404) */
	.pageNotFound #contents-header {
		background-image : url(../../images/ja/contents/header/404.jpg);
	}

	/* ヘッダーイメージ：エラー画面(500系) */
	.serverError #contents-header {
		background-image : url(../../images/ja/contents/header/500.jpg);
	}

	/* ヘッダーイメージ：エラー画面（システムエラー） */
	.systemError #contents-header {
		background-image : url(../../images/ja/contents/header/500.jpg);
	}

	/* ヘッダーイメージ：エラー画面（クッキーOFFブラウザ） */
	.cookieOffError #contents-header {
		background-image : url(../../images/ja/contents/header/500.jpg);
	}

	/* ヘッダーイメージ：エラー画面（セッションタイムアウトエラー） */
	.timeOut #contents-header {
		background-image : url(../../images/ja/contents/header/timeOut.jpg);
	}

	/* ヘッダーイメージ：メンテナンス画面 */
	.maintenance #contents-header {
		background-image : url(../../images/ja/contents/header/maintenance.jpg);
	}

	/* 「ログイン画面を表示する」ボタン
	 --------------------------------------------------------------------------- */
	#btToppage{
		background-image : url(../../images/ja/contents/body/btToppage.jpg);
	}

/* -------------------------------------------------------------------------
 * 単独要素
 * ------------------------------------------------------------------------- */

/* FINAL FAINTASY XIV ロゴ
 --------------------------------------------------------------------------- */
#logo{
	background-image : url(../../images/ja/logo.jpg);
}
